--- 
vendor: "ESRI"
id: "3"
title: "Embarcadero"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  id_embarc: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  zon_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_embarc: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  clase_emb: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/3/queryables"